### Method

# Gcr UnionCollection have

#### Declaration [src]

    gboolean
    gcr_union_collection_have (
      GcrUnionCollection* self,
      GcrCollection* collection
    )

#### Description [src]

Check whether the collection is present in the union.

#### Parameters

`collection` | `GcrCollection`
| The collection to check.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Whether present or not.